---

minecraft_dir: "{{minecraft_parent_dir}}/minecraft/{{minecraft_world_name}}"
minecraft_url: "https://papermc.io/api/v2/projects/paper/versions/{{minecraft_paper_version}}/builds/{{minecraft_paper_build}}/downloads/paper-{{minecraft_paper_version}}-{{minecraft_paper_build}}.jar"

# paper is a spigot derivative
minecraft_dynmap_url: "http://dynmap.us/builds/dynmap/Dynmap-{{minecraft_dynmap_version}}-spigot.jar"
minecraft_geyser_url: "https://ci.opencollab.dev/job/GeyserMC/job/Geyser/job/master/{{minecraft_geyser_version}}/artifact/bootstrap/spigot/target/Geyser-Spigot.jar"
